@charset "UTF-8";

main.contact{
    background-color: #fff;
    padding-top: 20px;
    margin-top: -20px;
}

div.main_contents{
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 70px;
}

div.main_row{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
}

.contact .tel{
    background-color: rgb(0,46,138);
    color: #FFF;
    border-radius: 20px;
    padding: 10px 20px;
    text-align: center;
}

.contact .tel h3{
    font-size:25px;
    margin: 0;
    color: #FFF;
}
.contact .tel h3 a{
    font-size:25px;
    margin: 0;
    color: #FFF;
}


.contact .tel p{
    margin: 10px 0px;
}

.contact .main_row h2{
    font-size:30px;
    margin: 15px 0;
    color: rgb(0,46,138);
}

.contact table label span{
    background-color: rgb(255,0,56);
    padding: 5px;
    color: #FFF;
    margin-right: 10px;
}

.contact p{
        font-size: 14px;
    letter-spacing: 2px;
    line-height: 30px;
}



.contact input,.contact textarea{
        width: 100%;
    margin: 12px 0px;
}
.contact input[type="radio"]{
        width: auto;
}

.contact .mwform-radio-field{
    display: block;
}
.contact .mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0;
}

.contact table {
    width: 100%;
}

.contact .contact_text_row{
    border-top:1px solid rgb(0,46,138);
    border-bottom:1px solid rgb(0,46,138);
    margin-top: 20px;
    margin-bottom: 20px;
}

.contact h3{
    margin: 25px 0px 15px 0px;
}

.contact button,
.contact input[name="submitConfirm"],
.contact input[name="mwform_submitButton-316"]{
        background: rgb(0,32,96);
    color: #FFF;
    font-weight: bolder;
    display: inline-block;
    padding: 10px 40px;
    font-size: 20px;
    margin: 10px 0px -20px 0px;
    width: 100%;
    cursor: pointer;
}

.contact input[name="submitConfirm"]:hover,
.contact input[name="mwform_submitButton-316"]:hover{
    opacity: 0.6;
    transition: 0.4s;
}

.contact input[name="mwform_submitButton-316"]{
    background: rgb(239, 0, 0);
}
.contact input.return{
        background:#eaeaea;
    color: #000;
    font-weight: bolder;
    display: inline-block;
    padding: 10px 40px;
    font-size: 20px;
    margin: 10px 0px 0px 0px;
    width: 100%;
    cursor: pointer;
}

.contact input.submit_button{
            background: rgb(0,32,96);
    color: #FFF;
    font-weight: bolder;
    display: inline-block;
    padding: 10px 40px;
    font-size: 20px;
    margin: 10px 0px -20px 0px;
    width: 100%;
    cursor: pointer;
}

.mail_check td{
    padding: 10px 0px;
}

.contact h5{
    color: red;
    font-size:25px;
    line-height: 35px;
}

@media screen and (max-width: 769px) {

div.main_row {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}
    .contact .main_row h2 {
    font-size: 25px;
    margin: 15px 0;
    color: rgb(0,46,138);
}
}

/* 必須項目追加_210827 */
.form_note{
    border: solid #ff0038;
    border-width: 1px 0;
    margin: 20px auto;
    padding: 2em;
    color: #ff0038;
    background: #f2f2f2;
}
.form_note input{
    width: auto;
}
.form_note p{
    text-indent: -1em;
    padding-left: 1em;
    margin: 0;
}
.form_note label{
    color: initial;
    display: block;
}
.agree{
    display: flex;
    align-items: center;
    margin: 1.5em 0;
}
.required{
    background-color: rgb(255,0,56);
    padding: 5px;
    color: #FFF;
    margin-right: 10px;
}

.mw_wp_form .error {
  display: inline-block;
  background-color: #ff0;
  padding: 0.3em 0.6em;
  color: #B70000;
}

.contact_table{
    border-collapse: collapse;
}

.contact_table th,
.contact_table td{
    padding: 0.6em 1em;
    border:1px solid #ccc;
}

.mw-p{
    padding: 1em;
    background-color: #f0f0f0;
}